[Overview][Procedures and functions][Variables][Index] | Reference for unit 'unixutil' (#rtl)

# GregorianToJulian (deprecated)

Converts a Gregorian date to a Julian date

## Declaration

Source position: unixutil.pp line 39

`function GregorianToJulian(`
`Year: LongInt;`
`Month: LongInt;`
`Day: LongInt`
`):LongInt;`

## Description

GregorianToJulian takes a Gregorian date and converts it to a Julian day.

## Errors

None.

## See also

JulianToGregorian |  | Converts a Julian date to a Gregorian date